a, a:hover{
    color: black;
    text-decoration: none;
}

#icon{
    width: 27px;
    height: 9px;
    top: 10px;
    border-radius: 4.5px;
    background: linear-gradient(96.34deg, #E537B9 0%, #C040DF 100%);
}

.card{
    border: none;
    height: 465px;
    border-radius: 5px;
  }
  
  #dot{
    background-color: grey;
    width: 6px;
    height: 6px;
    display: inline-block;
    border-radius: 10px;
    margin: 0px 5px 1.5px 5px;
  }
  
  .carousel-img{
    width: 100%;
    height: 202px;
    object-fit: cover;
    transition: all 0.4s;
    border-radius: 5px 5px 0px 0px;
  }

  .carousel-img:hover{
    filter: brightness(50%);
  }

  .card-text{
    height: 130px;
  }

  .accordion-item{
    border: none;
  }

  .accordion-button:not(.collapsed){
    background-color: #fff;
    color: #000;
    box-shadow: none;
  }

  .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(-180deg);
  }
  
  .accordion-button{
    display: flex;
    flex-direction: row-reverse;
    width: auto;    
  }

  .accordion-button::after {
    margin-right: 10px;
  }
  

  #accordion-rss{
    padding-left: 0px;
  }

 

  @media (min-width: 720px) {
    .carousel-img {
        height: 462px;
    }
  
    .card{
        height: 630px;
    }
  }
  
  @media (max-width: 720px) {
    .carousel-control-next-icon, .carousel-control-prev-icon{
      position: absolute;
      top: 6rem;
    }
  }